Bug 961192 - group should be shown as a column in jobs grid
group should be shown as a column in jobs grid
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
develop
Unspecified Unspecified
high Severity unspecified (vote)
: 0.13
: ---
Assigned To: Amit Saha
Nick Coghlan
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 01:12 EDT by Dan Callaghan
Modified: 2015-07-26 18:15 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-25 02:27:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Callaghan 2013-05-09 01:12:32 EDT
There should be a column showing the group for each job in the jobs grid (Jobs, My Jobs).
Comment 2 Amit Saha 2013-05-21 23:46:02 EDT
On Gerrit: http://gerrit.beaker-project.org/#/c/1961
Comment 4 Nick Coghlan 2013-05-27 02:49:52 EDT
Verified that the new column is displayed on both the main jobs list and the per-user jobs list.
Comment 6 Amit Saha 2013-06-25 02:27:43 EDT
Beaker 0.13.1 has been released.

Note You need to log in before you can comment on or make changes to this bug.